a {
	color:inherit;
    text-decoration:underline;
	text-decoration-color: transparent;
	text-decoration-thickness: .0625em;
    text-underline-position: auto;
    text-underline-offset: .125em;
    text-decoration-skip-ink: auto;
	transition: all .15s ease-in-out;
}
a:hover, a:focus, button:hover {
    color: inherit;
    text-decoration-color: inherit;
}
a:focus, button:focus {
	outline-width: .0625em;
	outline-color: inherit;
	outline-offset: .25em;
}
.text-decoration {
	text-decoration-color: inherit;
}
a.text-functional-blue-400:hover, a.text-functional-blue-400:focus {
	color: #0058a1 !important;
}
.accordion-link:hover, .accordion-link:focus, .footer-link:hover, .footer-link:focus {
	color: var(--gi-gray-900);
}
.btn:hover, .btn:focus, a.text-white:hover, a.text-white:focus, .course-widget-tab-item:hover, .course-widget-tab-item:focus {
	text-shadow: none !important;
}
.teaser-overlay-link h2, .teaser-horizontal-row h2 {
	text-decoration: none;
	text-decoration-color: transparent;
    transition: all .15s ease-in-out;
}
.teaser-overlay-link:hover h2, .teaser-overlay-link:focus h2, .teaser-overlay-link:focus-within h2, .teaser-horizontal-row:hover h2, .teaser-horizontal-row:focus h2, .teaser-horizontal-row:focus-within h2 {
	text-decoration-color: inherit;
    text-decoration: underline;
    text-decoration-thickness: .0625em;
    text-underline-offset: .125em;
}
.banner-has-link a {
	font-family: var(--gi-font-medium);
	text-decoration: underline;
	text-decoration-thickness: .0625em;
	text-underline-position: auto;
	text-underline-offset: .125em;
	text-decoration-skip-ink: auto;
}
.banner-has-link a:hover, .banner-has-link a:focus {
	color: var(--gi-gray-900);
}
.teaser .image-wrapper:before, .teaser-overlay .image-wrapper:before, .teaser-horizontal-row .image-wrapper:before {
    content: "";
    background: rgba(255,255,255,.08);
    width: 100%;
    height: 100%;
    position: absolute;
    mix-blend-mode: screen;
    opacity: 0;
    transition: opacity .25s ease;
}
.teaser:hover .image-wrapper:before, .teaser-overlay:hover .image-wrapper:before, .teaser-horizontal-row:hover .image-wrapper:before {
    opacity: 1;
}
.teaser-overlay-link .teaser-overlay-icon {
    transition: transform .2s ease;
}
.teaser-overlay-link:hover .teaser-overlay-icon, .teaser-overlay-link:focus .teaser-overlay-icon {
    transform: translate3d(1rem, 0, 0);
}
body[dir="rtl"] .teaser-overlay-link:hover .teaser-overlay-icon, body[dir="rtl"] .teaser-overlay-link:focus .teaser-overlay-icon {
	transform: translate3d(-1rem, 0, 0);
}
.course-search-listbox a:hover, .course-search-listbox a:focus, [role="listbox"].focus [role="option"][aria-selected="true"], [role="listbox"].focus [role="option"][aria-selected="true"] a {
	background: var(--gi-gray-50);
	color: var(--gi-gray-900);
	cursor: pointer;
	text-decoration: underline;
    text-decoration-thickness: .0625em;
    text-underline-position: auto under;
    text-underline-offset: .125em;
    text-decoration-skip-ink: auto;
}
figure {
	margin-bottom: 0;
}
.img-fluid {
	width: 100%;
	max-width: 100%;
	height: auto;
	display: inline-block;
	background: var(--gi-gray-50);
	color: var(--gi-gray-700);
	font-family: var(--gi-font-news);
}
ul[class] {
	list-style: none;
	padding-left: 0;
	margin: 0;
}
body[dir="rtl"] ul[class] {
	padding-left: auto;
	padding-right: 0;
}
p:not([class]), h1:not([class]), h2:not([class]), h3:not([class]), h4:not([class]), h5:not([class]), h6:not([class]) {
	margin-bottom: 1rem;
}
strong, b {
	font-family: var(--gi-font-medium);
	font-weight: normal;
}
.webfont-regular strong {
	font-family: var(--gi-font-medium);
}
.webfont-medium strong {
	font-family: var(--gi-font-bold);
}
.webfont-news strong {
	font-family: var(--gi-font-medium);
}
.kicker, .hdl {
	display: block;
}
.image-wrapper {
	position: relative;
}
.has-dimmer:after {
	content: "";
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 2;
	top: 0;
	left: 0;
}
body[dir="rtl"] .has-dimmer:after {
	left: auto;
	right: 0;
}
.dimmer-totop:after {
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
	top: auto;
	bottom: 0;
}
body[dir="rtl"] .dimmer-totop:after {
	background: linear-gradient(-180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
}
.dimmer-strong:after {
	opacity: .7;
}
.copyright {
	bottom: .5rem;
	color: #fff;
	font-family: var(--gi-font-sans-serif);
	font-size: .625rem;
	line-height: 1.15;
	position: absolute;
	text-align: right;
	text-shadow: 0.0625rem 0.0625rem 0.0625rem rgba(0,0,0,.59);
	z-index: 10;
}
body[dir="rtl"] .copyright {
	text-align: left;
	text-shadow: -0.0625rem 0.0625rem 0.0625rem rgba(0,0,0,.59);
}
.copyright-bl {
	left: 1rem;
	text-align: left;
}
body[dir="rtl"] .copyright-bl {
	left: auto;
	right: 1rem;
	text-align: right;
}
.copyright-br {
	right: 1rem;
}
body[dir="rtl"] .copyright-br {
	left: 1rem;
	right: auto;
}
.copyright-tr {
	top: .5rem;
	bottom: auto;
	right: 1rem;
}
body[dir="rtl"] .copyright-tr {
	left: 1rem;
	right: auto;
}
.copyright-tl {
	top: .5rem;
	bottom: auto;
	left: 1rem;
	text-align: left;
}
body[dir="rtl"] .copyright-tl {
	left: auto;
	right: 1rem;
	text-align: right;
}
.ltr-text {
    direction: ltr;
    unicode-bidi: embed;
}
.info-icons {
	object-fit: contain;
	transform: scale(.8);
	transform-origin: bottom;
	-o-object-postion: bottom;
	object-position: bottom;
}
.owl-carousel .owl-item .info-icons, .owl-carousel .owl-item .event-teaser-icon {
    width: auto;
}
.callout {
	border: 0.0625rem solid transparent;
	border-left-width: 0.25rem;
	padding: .75rem;
	background-color: var(--gi-gray-50);
}
body[dir="rtl"] .callout {
	border-left-width: 0.0625rem;
	border-right-width: 0.25rem;
}
.callout-info {
	border-left-color: var(--gi-functional-orange-400);
}
body[dir="rtl"] .callout-info {
	border-left-color: transparent;
	border-right-color: var(--gi-functional-orange-400);
}
.course-widget-tab-c {
	z-index: 3;
}
.course-widget-tab {
	flex: 1 1 50%;
	text-align: center;
}
.course-widget-tab-active {
	background: var(--gi-white);
	border-top-left-radius: 0.375rem;
	border-top-right-radius: 0.375rem;
	opacity: 1;
	position: relative;
}
.course-widget-tab-active:after {
	content: "";
	display: block;
	background: transparent;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	border-top-left-radius: 0.375rem;
	border-top-right-radius: 0.375rem;
	box-shadow: 0 0.5rem 0.625rem 0.0625rem rgba(0,0,0,0.1), 0 0.1875rem 0.875rem 0.1875rem rgba(0,0,0,0.12), 0 0.25rem 0.3125rem 0 rgba(0,0,0,0.14);
}
.course-widget-tab-item {
	display: block;
	padding: .5625rem 1.125rem .1875rem 1rem;
	font-size: 1.25rem;
	line-height: 1.4;
	color: var(--gi-gray-900-alpha-64);
}
body[dir="rtl"] .course-widget-tab-item {
	padding: .5625rem 1rem .1875rem 1.125rem;
}
.course-widget-tab-item:hover {
	color: var(--gi-gray-900);
}
.course-widget-tab-active .course-widget-tab-item {
	color: var(--gi-gray-900);
}
.course-widget-dark .course-widget-tab-item {
	font-size: 1rem;
	line-height: 1.375;
}
.course-widget-body {
	box-shadow: 0 0.5rem 0.625rem 0 rgba(0,0,0,0.1), 0 0.1875rem 0.875rem 0 rgba(0,0,0,0.12), 0 0.25rem 0.3125rem 0 rgba(0,0,0,0.14);
	background: var(--gi-white);
	border-bottom-left-radius: .375rem;
	border-bottom-right-radius: .375rem;
}
.course-widget-dark .course-widget-body {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.course-widget-bg-helper {
	position: absolute;
	width: 100%;
	background: var(--gi-white);
	height: 50%;
	bottom: -50%;
	z-index: 1;
}
.course-search-icon {
	position: absolute;
	right: 0.875rem;
	top: 0.6875rem;
	pointer-events: none;
}
body[dir="rtl"] .course-search-icon {
	left: 0.875rem;
	right: auto;
}
.course-search-listbox {
	position: absolute;
	width: 100%;
	background: var(--gi-white);
	border: 0.0625rem solid var(--gi-gray-900-alpha-32);
	box-shadow: 0rem 0.25rem 0.9375rem rgba(0, 0, 0, 0.15);
	padding: 0.375rem 0;
	max-height: 10.625rem;
	overflow-y: auto;
	border-bottom-left-radius: 0.375rem;
	border-bottom-right-radius: 0.375rem;
}
.course-search-listbox:empty {
	display: none !important;
}
.course-search-listbox a {
	display: block;
	padding: .375rem .75rem;
}
.course-widget .btn-c {
	max-width: 17rem;
}
.course-widget-dark .course-widget-tab {
	background: rgba(160, 200, 20, .64);
}
.course-widget-dark .course-widget-head, .course-widget-dark .course-widget-body, .course-widget-dark .course-widget-tab-active {
	background: var(--gi-green-400);
}
.course-widget-dark .course-widget-tab a {
	color: var(--gi-gray-800);
}
.course-widget-dark .course-widget-tab-active a {
	color: var(--gi-gray-900);
}
.course-widget-locations .course-widget-body {
	box-shadow: none;
	background: transparent;
}
.course-widget-dark .course-widget-bg-helper, .course-widget-locations .course-widget-bg-helper {
	display: none;
}
.course-widget-dark .course-widget-tab {
	border-top-left-radius: 0.5625rem;
	border-top-right-radius: 0.5625rem;
}
.course-widget-dark .course-widget-body, .course-widget-dark .course-widget-tab-active:after {
	box-shadow: none;
}
.course-widget-dark .course-widget-tab {
	flex: 0 1 auto;
}
.course-widget-dark .btn-c {
	max-width: inherit;
}
.bullet-list {
	font-family: var(--gi-font-news);
}
.bullet-list-item:not(last-child) {
	margin-bottom: 2rem;
}
.has-icon .bullet-list-item {
	display: flex;
	align-items: center;
}
.icon-color-orange .icon {
	fill: var(--gi-orange-400);
}
.icon-color-gruen .icon {
	fill: var(--gi-green-400);
}
.hero-image-container .has-dimmer:after {
	height: 44%;
	max-height: 22.5rem;
}
.hero-text-container {
	position: relative;
	z-index: 3;
}
.hero-claim-container {
	position: absolute;
	z-index: 2;
	top: -2rem;
}
.hero-toggle {
	position: absolute;
	bottom: .8125rem;
	right: 1rem;
	z-index: 3;
}
body[dir="rtl"] .hero-toggle {
	left: 1rem;
	right: auto;
}
.teaser-overlay-hdl {
	z-index: 1;
}
.teaser-overlay-body {
	margin-top: -2.5rem;
	width: calc(100% - 1rem);
	max-width: 33.5rem;
	position: relative;
	z-index: 2;
}
.teaser-overlay .stretched-link:focus .teaser-overlay-hdl {
    outline: .125rem solid #fff;
    outline-offset: .25em;
}
.teaser-overlay .has-icon .bullet-list-item .icon {
	transition: transform .2s ease;
}
.teaser-overlay .has-icon .bullet-list-item:hover .icon, .teaser-overlay .has-icon .bullet-list-item:focus-within .icon {
	transform: translate3d(.5rem, 0, 0);
}
body[dir="rtl"] .teaser-overlay .has-icon .bullet-list-item:hover .icon, body[dir="rtl"] .teaser-overlay .has-icon .bullet-list-item:focus-within .icon {
	transform: translate3d(-.5rem, 0, 0);
}
.teaser-overlay .bullet-list-item {
	border-top: 1px solid var(--gi-gray-100);
}
.teaser-overlay .bullet-list-item a {
	display: block;
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;
}
.teaser-overlay .bullet-list-item a:hover, .teaser-overlay .bullet-list-item a:focus {
	text-decoration-thickness: 0.0625rem;
}
.teaser-overlay .bullet-list-item:not(last-child) {
	margin-bottom: 0;
}
.location-teaser-bg {
	position: absolute;
	z-index: 1;
	opacity: .52;
}
.location-teaser-content {
	position: relative;
	z-index: 2;
	/*backdrop-filter: blur(2px);*/
}
.som-list {
	gap: 1.5rem 1rem;
}
.som-list img {
	transition: transform .2s ease;
}
.som-list a:hover img, .som-list a:focus img {
	transform: scale(1.25);
}
.accordion-panel[hidden] {
	display: none;
}
.footer-accordion .accordion-title {
	position: relative;
	top: -1px;
}
.footer-accordion .accordion-icon {
    position: relative;
    top: -2px;
}
.accordion-institute .accordion-icon {
    display: inline-flex;
}
.footer-link-list-item a {
	color: var(--gi-gray-900-alpha-64);
	font-family: var(--gi-font-news);
	display: flex;
	align-items: center;
	padding-top: .5rem;
	padding-bottom: .5rem;
}
.footer-link-list-item:first-child a {
	padding-top: 0;
}
.footer-link-list-item:last-child a {
	padding-bottom: 0;
}
.footer-service-nav-list {
	font-size: .875rem;
	line-height: 1.428571428571429;
}
.footer-service-nav-list-item {
	flex: 1 0 50%;
}
.footer-service-nav-list-item a {
	color: var(--gi-gray-900-alpha-64);
}
.copyright-text {
	color: var(--gi-gray-850);
	font-family: var(--gi-font-medium);
	font-size: 1rem;
	line-height: 1.25;
}
.banner-container {
	border-left: 0.25rem solid var(--gi-blue-400);
}
body[dir="rtl"] .banner-container {
	border-left: none;
	border-right: 0.25rem solid var(--gi-blue-400);
}
.event-container .col-12:not(:last-child) .teaser-event {
	border-bottom: 0.0625rem solid var(--gi-gray-900-alpha-32);
}
.event-featured-content {
	background-color: var(--gi-gray-900-alpha-04);
}
.teaser-overlay-text-container {
	position: relative;
	z-index: 2;
}
.opening-hours th, .opening-hours td {
	display: block;
	padding: 0;
}
.opening-hours tr:not(:last-child) td {
	margin-bottom: 0.625rem;
}
.opening-hours th {
	color: var(--gi-gray-700);
	font-family: var(--gi-font-medium);
	font-weight: normal;
	vertical-align: top;
}
.opening-hours td {
	color: var(--gi-gray-900-alpha-64);
	font-family: var(--gi-font-news);
}
.teaser-start-block .kicker {
	color: var(--gi-blue-700);
}
.teaser-start-block:hover .kicker {
	color: #144874;
}
.teaser-link-list-item .icon {
	position: relative;
	top: .75rem;
}
.owl-carousel {
	background-color: var(--gi-gray-50);
}
.owl-nav {
	display: none;
}
.owl-dots {
	text-align: center;
	margin-top: 1rem;
	position: relative;
	z-index: 2;
}
button.owl-dot {
	background: 0 0;
	color: inherit;
	border: none;
	padding: 0!important;
	font: inherit;
	display: inline-block;
	zoom: 1;
}
.owl-dot span {
	width: .6875rem;
	height: .6875rem;
	margin: .25rem .5rem;
	background: var(--gi-gray-300);
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity .2s ease;
	border-radius: 30px;
}
.owl-dot.active span, .owl-dot:hover span {
	background: var(--gi-gray-800);
}
.carousel-body {
	width: 80%;
}
.owl-carousel-events .owl-stage {
	display: flex;
	align-items: stretch;
}
.owl-carousel-events {
	background-color: transparent;
}
.owl-carousel-events .owl-stage-outer {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    margin-top: -2.5rem;
    margin-bottom: -2.5rem;
}
.owl-carousel-events .carousel-item {
	height: 100%;
	width: 80vw;
}
.event-item .teaser {
	background-color: var(--gi-gray-50);
}
.event-item .teaser:hover, .event-item .teaser:focus-within {
	background-color: var(--gi-white);
	box-shadow: 0rem 0.25rem 1.875rem rgba(0, 0, 0, 0.28);
}
.tab-container-primary {
	overflow-x: auto;
}
.tab-list-primary .tab-item {
	border-bottom: 0.0625rem solid var(--gi-gray-900-alpha-32);
	flex: 1 0 auto;
}
.tab-list-primary .tab-item button {
	color: var(--gi-gray-900-alpha-64);
	font-family: var(--gi-font-news);
	background: transparent;
	border: none;
	border-bottom: 0.1875rem solid transparent;
	font-size: 1.25rem;
	line-height: 1.6;
}
.tab-list-primary .tab-item-active button {
	border-bottom: 0.1875rem solid var(--gi-green-400);
	font-size: 1.5rem;
	line-height: 1.333333333333333;
}
.tab-list-primary .tab-item-active button {
	color: var(--gi-gray-850);
	font-family: var(--gi-font-medium);
}
.tab-list-primary .tab-item button:hover, .tab-list-primary .tab-item button:focus, .tab-list-primary .tab-item button:active {
	text-decoration: none;
}
.tab-list-secondary .tab-item {
	border-bottom: 0.1875rem solid transparent;
}
.tab-list-secondary .tab-item-active {
	border-bottom: 0.1875rem solid var(--gi-functional-blue-400);
}
.opening-hours {
	caption-side: top;
}
.tab-widget-listbox {
	max-height: 15.5rem !important;
	z-index: 2;
}
.quote-image {
	width: 188px;
	height: auto;
}
.quote-content {
	position: relative;
}
.quote-content:before {
	content: "";
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='42' height='41.015'%3E%3Cpath d='M39.914 2.465C38.514.819 36.367 0 33.454 0s-5 .788-6.267 2.372a9.571 9.571 0 0 0-1.9 6.167 8.044 8.044 0 0 0 1.813 5.132 7.612 7.612 0 0 0 4.458 2.851l-4.942 23.543 3.987.95a83.317 83.317 0 0 0 3.897-8.167q1.993-4.742 3.609-9.3t2.75-8.546A24.017 24.017 0 0 0 42 8.925a9.673 9.673 0 0 0-2.086-6.46ZM8.167 0Q3.8 0 1.9 2.371A9.572 9.572 0 0 0 0 8.539a8.05 8.05 0 0 0 1.808 5.132 7.615 7.615 0 0 0 4.459 2.851L1.329 40.065l4 .95a85.537 85.537 0 0 0 3.887-8.167q1.993-4.742 3.608-9.3t2.759-8.546a24.28 24.28 0 0 0 1.135-6.073 9.673 9.673 0 0 0-2.086-6.46Q12.53-.004 8.167 0Z' fill='%23a0c814'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	position: absolute;
	top: -4rem;
	left: -.5rem;
	width: 100%;
	height: 100%;
}
body[dir="rtl"] .quote-content:before {
	left: auto;
	right: -0.5rem;
}
ul.grid-3x3 {
	margin: -.875rem;
}
.grid-3x3-item {
	flex: 0 1 calc(100% / 3 - 1.75rem);
	margin: .875rem;
}
.grid-3x3-item img {
	aspect-ratio: 1;
	object-fit: cover;
}
.container-lp-library .has-link:hover h3 {
    text-decoration: underline;
    text-decoration-thickness: .0625em;
    text-underline-offset: .125em;
}
.tab-list-secondary {
	gap: 0 1.25rem;
}
.event-featured-content .date-xl-lg .date-xl-sm, .teaser-event .date-xl-lg .date-xl-sm {
    margin-left: .125rem;
}
body[dir="rtl"] .event-featured-content .date-xl-lg .date-xl-sm, body[dir="rtl"] .teaser-event .date-xl-lg .date-xl-sm {
    margin-left: 0;
    margin-right: 0.125rem;
}
/* icon */
.icon {
	fill: currentColor;
	height: 1em;
	overflow: hidden;
	vertical-align: middle;
	width: 1em;
	margin-inline-start: -0.125rem;
}
.icon-stroke {
	stroke: currentColor;
}
.text-sm .icon-online {
	font-size: 1.5rem;
	vertical-align: -0.375rem;
}
.text-xs .icon-location {
    font-size: 1.125rem;
    position: relative;
    top: 1px;
}
.text-sm .icon-location {
	font-size: 1.25rem;
	vertical-align: -0.25rem;
}
.mobi-institut-widget-tab-content a[href*="tel"]:hover, .mobi-institut-widget-tab-content a[href*="mailto"]:hover {
	color: var(--gi-gray-900);
}
.accordion-institute a[href*="tel"], .accordion-institute a[href*="mailto"], .accordion-institute a[href*="fax"] {
	z-index: 2;
	position: relative;
}
.accordion-institute .accordion-button {
    position: relative;
    z-index: 3;
}
ul.row, ol.row {
	margin-left: calc(var(--gi-gutter-x) / -2);
	margin-right: calc(var(--gi-gutter-x) / -2);
}
.fancybox-slide {
	padding: 2rem !important;
}
.fancybox-content.video-lightbox {
	padding: 0 !important;
}
.video-icon-c {
	transition: background-color .3s ease;
}
a:hover .video-icon-c {
	background-color: var(--gi-gray-900-alpha-64) !important;
}
.pr-banner-c .stretched-link:after {
	z-index: 2;
}
.pr-bubble-overlay-c {
	width: calc(50% - 1rem);
	height: 100%;
	z-index: 2;
}
.pr-bubble-overlay-c .kicker, .pr-banner-hero, .pr-code-type-c .pr-code-type {
	user-select: none;
}
.pr-code-c {
	background-color: rgba(255,255,255,0.8);
	border-radius: 0.375rem;
	min-height: 1.125rem;
}
.pr-code-type-c {
	padding: 0.25rem 0.375rem 0.25rem 0.625rem;
}
body[dir="rtl"] .pr-code-type-c {
	padding: 0.25rem 0.625rem 0.25rem 0.375rem;
}
.pr-code-type {
	font-size: 0.625rem;
	line-height: 1;
	white-space: nowrap;
}
.pr-code-text-c {
	background-color: var(--gi-white);
	border-top-right-radius: 0.375rem;
	border-bottom-right-radius: 0.375rem;
	padding: 0.25rem 0.625rem 0.25rem 0.375rem;
}
body[dir="rtl"] .pr-code-text-c {
	border-top-left-radius: 0.375rem;
	border-top-right-radius: 0;
	border-bottom-left-radius: 0.375rem;
	border-bottom-right-radius: 0;
	padding: 0.25rem 0.375rem 0.25rem 0.625rem;
}
.pr-banner-c .image-wrapper {
	height: 9.75rem;
	width: 100%;
}
.pr-bubble-text-c {
	height: 6.875rem;
}
.pr-banner-c img {
    object-fit: cover;
    object-position: left center;
    height: 100%;
    width: 100%;
    max-width: inherit;
    max-height: inherit;
}
.pr-banner-c .copyright {
	width: calc(50% - 2rem);
	text-align: left;
}
body[dir="rtl"] .pr-banner-c .copyright {
	text-align: right;
}
@media (max-width: 359.98px) {
	.hero-image-caption {
		width: 80vw !important;
	}
	.quickfact-no-slider .hero {
		font-size: 2rem !important;
	}
	.carousel-body {
		width: 90%;
	}
}
@media(min-width: 576px) {
	.opening-hours th, .opening-hours td {
		display: table-cell;
	}
	.opening-hours th {
		padding-right: 1rem;
	}
	body[dir="rtl"] .opening-hours th {
		padding-left: 1rem;
		padding-right: 0;
	}
	.opening-hours tr:not(:last-child) th, .opening-hours tr:not(:last-child) td {
		padding-bottom: 0.625rem;
	}
	.location-teaser-bg {
		position: relative;
		z-index: 1;
	}
	.location-teaser-content {
		position: absolute;
		top: 0;
		z-index: 2;
	}
}
@media(min-width: 768px) {
	.copyright-md-bl {
		left: 1rem !important;
	}
	body[dir="rtl"] .copyright-md-bl {
		left: auto !important;
		right: 1rem !important;
	}
	.copyright-md-br {
		right: 1rem !important;
	}
	body[dir="rtl"] .copyright-md-br {
		left: 1rem !important;
		right: auto !important;
	}
	.copyright-md-tr {
		top: .5rem !important;
		bottom: auto !important;
		right: 1rem !important;
	}
	body[dir="rtl"] .copyright-md-tr {
		left: 1rem !important;
		right: auto !important;
	}
	.copyright-md-tl {
		top: .5rem !important;
		bottom: auto !important;
		left: 1rem !important;
	}
	body[dir="rtl"] .copyright-md-tl {
		left: auto !important;
		right: 1rem !important;
	}
	.bullet-list-item:not(last-child) {
		margin-bottom: 1.25rem;
	}
	.hero-container {
		background-color: var(--gi-gray-50);
	}
	.hero-text-container {
		margin-top: -2.5rem;
	}
	.lp .hero-text-container {
		margin-top: 0;
	}
	.teaser-overlay {
		margin-bottom: 7.125rem;
	}
	.teaser-overlay-body {
		position: absolute;
		right: 0;
		bottom: -7.125rem;
	}
	body[dir="rtl"] .teaser-overlay-body {
		left: 0;
		right: auto;
	}
	.teaser-overlay-text-container {
		margin-top: -5.5rem;
	}
	.teaser-overlay-text-container:after {
		content: "";
		position: absolute;
		background: var(--gi-white);
		left: -1rem;
		top: 0;
		z-index: -1;
		right: -1rem;
		bottom: 0;
	}
	.hero-link:hover, .hero-link:focus {
		text-shadow: 0.125rem 0.125rem var(--gi-gray-50), 0.125rem -0.125rem var(--gi-gray-50), -0.125rem 0.125rem var(--gi-gray-50), -0.125rem -0.125rem var(--gi-gray-50);
	}
	body[dir="rtl"] .hero-link:hover, body[dir="rtl"] .hero-link:focus {
		text-shadow: -0.125rem 0.125rem var(--gi-gray-50), -0.125rem -0.125rem var(--gi-gray-50), 0.125rem 0.125rem var(--gi-gray-50), 0.125rem -0.125rem var(--gi-gray-50);
	}
	.event-featured-content {
		background-color: var(--gi-white);
	}
	.owl-carousel-events .carousel-item {
		width: 40vw;
	}
	.footer-service-nav-list-item {
		flex-basis: auto;
	}
	.location-teaser-bg {
		opacity: 1;
	}
	.location-teaser-bg-image {
		margin-left: 9.5rem;
	}
	body[dir="rtl"] .location-teaser-bg-image {
		margin-left: auto;
		margin-right: 9.5rem;
	}
	.location-teaser-content {
		backdrop-filter: blur(.25rem);
		background: rgba(255,255,255,.64);
	}

	.carousel-body {
		max-width: 22rem;
	}
	.course-widget-tab-item {
		padding-top: .75rem;
		padding-bottom: .375rem;
	}
	.som-list {
		gap: 2rem;
	}
	.pr-bubble-overlay-c {
		width: 10.75rem;
		height: 10.75rem;
		border-radius: 50%;
	}
	.pr-banner-c .copyright {
		width: 38%;
	}
}
@media (max-width: 991.98px) {
	.hero-image-caption {
		position: absolute;
		right: .5rem;
		bottom: 3.125rem;
		z-index: 11;
		background-color: var(--gi-gray-50);
		color: var(--gi-gray-800) !important;
		border-radius: .25rem;
		width: 60vw;
		font-size: .875rem;
		line-height: 1.428571428571429;
		max-width: 18.75rem;
	}
	body[dir="rtl"] .hero-image-caption {
		left: 0.5rem;
		right: auto;
	}
	.hero-image-caption:after {
		content: "";
		background-image: url("data:image/svg+xml,%3Csvg width='24' height='8' viewBox='0 0 24 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.2929 7.29289L6.34315 2.34315C4.84286 0.842855 2.80802 0 0.686292 0H23.3137C21.192 0 19.1571 0.842852 17.6569 2.34314L12.7071 7.29289C12.3166 7.68342 11.6834 7.68342 11.2929 7.29289Z' fill='%23f1f2f1'/%3E%3C/svg%3E");
		background-repeat: no-repeat;
		display: block;
		width: 1.5rem;
		height: .5rem;
		position: absolute;
		bottom: -.5rem;
		right: .5rem;
	}
	body[dir="rtl"] .hero-image-caption:after {
		left: 0.5rem;
		right: auto;
	}
	.hero-image-caption .caption-content {
		display: block;
		margin: .675rem;
	}
}
@media (min-width: 992px) {
	.hero-claim-container {
	    top: -2.5rem;
	}
	.hero-claim {
		font-size: 1.5rem !important;
		line-height: 1.333333333333333 !important;
	}
	.copyright-lg-bl {
		left: 1rem !important;
	}
	body[dir="rtl"] .copyright-lg-bl {
		left: auto !important;
		right: 1rem !important;
	}
	.copyright-lg-br {
		right: 1rem !important;
	}
	body[dir="rtl"] .copyright-lg-br {
		left: 1rem !important;
		right: auto !important;
	}
	.copyright-lg-tr {
		top: .5rem !important;
		bottom: auto !important;
		right: 1rem !important;
	}
	body[dir="rtl"] .copyright-lg-tr {
		left: 1rem !important;
		right: auto !important;
	}
	.copyright-lg-tl {
		top: .5rem !important;
		bottom: auto !important;
		left: 1rem !important;
	}
	body[dir="rtl"] .copyright-lg-tl {
		left: auto !important;
		right: 1rem !important;
	}
	.lp .hero-text-container {
		margin-top: -5.875rem;
	}
	.hero-image-caption {
		position: absolute;
		bottom: 0;
		right: 0;
		z-index: 3;
		width: 25%;
	}
	body[dir="rtl"] .hero-image-caption {
		right: auto;
		left: 0;
	}
	.teaser-overlay {
		margin-bottom: 3.5rem;
	}
	.teaser-overlay-body {
		position: absolute;
		right: 0;
		bottom: -3.5rem;
	}
	body[dir="rtl"] .teaser-overlay-body {
		left: 0;
		right: auto;
	}
	.footer-section:before {
		content: "";
		border-top: 1px solid var(--gi-gray-900-alpha-24);
		width: 100%;
		display: block;
		margin-bottom: 4rem;
	}
	.footer-accordion .accordion-button {
		color: var(--gi-gray-700) !important;
	}
	.footer-accordion .accordion-button:hover {
		cursor: text;
	}
	.footer-accordion .accordion-header, .accordion-lg-visible .accordion-header {
		border-top: none !important;
	}
	.footer-accordion .accordion-icon, .accordion-lg-visible .accordion-icon {
		display: none;
	}
	.footer-accordion .accordion-panel[hidden], .accordion-lg-visible .accordion-panel[hidden] {
		display: block !important;
	}
	.footer-link-list-item:not(:last-child) {
		margin-bottom: 0.25rem;
	}
	.location-teaser-bg-image {
		margin-left: 12.5rem;
	}
	body[dir="rtl"] .location-teaser-bg-image {
		margin-left: 0;
		margin-right: 12.5rem;
	}
	.location-name {
		font-family: var(--gi-font-medium);
		color: var(--gi-gray-700) !important;
		font-size: 1rem;
		line-height: 1.25;
	}
	.footer-service-navigation {
		border: none !important;
	}
	.footer-link-list-item a {
		padding-top: 0;
		padding-bottom: 0;
	}
	.footer-service-nav-list, .copyright-text {
		font-size: 1rem;
		line-height: 1.5;
	}
	.copyright-text {
		font-family: var(--gi-font-news);
		color: var(--gi-gray-900-alpha-64);
	}
	.footer-service-nav-list-item {
		flex-basis: auto;
	}
	.copyright-text {
		margin-right: 2.5rem;
	}
	body[dir="rtl"] .copyright-text {
		margin-left: 2.5rem;
		margin-right: 0;
	}
	.footer-service-nav-list-item:not(last-child) {
		margin-right: 2.5rem;
	}
	body[dir="rtl"] .footer-service-nav-list-item:not(last-child) {
		margin-left: 2.5rem;
		margin-right: 0;
	}
	.event-container [class*='col-'] {
		position: relative;
	}
	.event-container [class*='col-']:before {
		content: "";
		border-left: 0.0625rem solid var(--gi-gray-900-alpha-32);
		position: absolute;
		width: 0.0625rem;
		top: 0;
		left: 0;
		bottom: 0;
	}
	body[dir="rtl"] .event-container [class*='col-']:before {
		left: auto;
		right: 0;
	}
	.event-container [class*='col-']:first-child:before {
		content: none;
	}
	.event-container .teaser-event {
		border-bottom: none !important;
	}
	.opening-hours th, .opening-hours td {
		display: block;
	}
	.opening-hours tr:not(:last-child) th, .opening-hours tr:not(:last-child) td {
		padding-bottom: 0;
	}
	.teaser-overlay-text-container {
		margin-top: -7.875rem;
	}
	.teaser-overlay-text-container-small {
		margin-top: -8rem;
	}
	.teaser-image-has-offset .image-wrapper {
		width: 80%;
	}
	.tab-list-primary .tab-item {
		border: none;
	}
	.tab-list-primary .tab-item button {
		color: var(--gi-gray-850);
		font-family: var(--gi-font-medium);
		border-bottom: none;
		font-size: 1.75rem;
		line-height: 1.285714285714286;
		cursor: text;
	}
	.tab-list-primary .tab-item-active button {
		border-bottom: none;
		font-size: 1.75rem;
		line-height: 1.285714285714286;
	}
	.quote-content:before {
		top: -2rem;
		left: -3.25rem;
	}
	body[dir="rtl"] .quote-content:before {
		left: auto;
		right: -3.25rem;
	}
	.accordion-institute .accordion-item:hover h4, .accordion-institute .accordion-item:hover .stretched-link {
	    text-decoration: underline;
	    text-decoration-thickness: .0625em;
	    text-underline-offset: .125em;
	}
	.teaser-link-list-item .icon {
		top: .5rem;
	}
	.mobi-institut-widget-tab-content p:last-child {
	    margin-bottom: 0 !important;
	}
	.quote-copyright {
		width: 11.75rem;
	}
	.quickfact-content-row .col-6:nth-child(1), .quickfact-content-row .col-6:nth-child(2) {
	    margin-bottom: 2rem;
	    margin-top: 1rem;
	}
	.footer-accordion .accordion-title, .footer-accordion .accordion-icon {
		top: 0;
	}
}
@media(min-width: 1200px) {
	.copyright-xl-bl {
		left: 1rem !important;
	}
	body[dir="rtl"] .copyright-xl-bl {
		left: auto !important;
		right: 1rem !important;
	}
	.copyright-xl-br {
		right: 1rem !important;
	}
	body[dir="rtl"] .copyright-xl-br {
		left: 1rem !important;
		right: auto !important;
	}
	.copyright-xl-tr {
		top: .5rem !important;
		bottom: auto !important;
		right: 1rem !important;
	}
	body[dir="rtl"] .copyright-xl-tr {
		left: 1rem !important;
		right: auto !important;
	}
	.copyright-xl-tl {
		top: .5rem !important;
		bottom: auto !important;
		left: 1rem !important;
	}
	body[dir="rtl"] .copyright-xl-tl {
		left: auto !important;
		right: 1rem !important;
	}
	.info-icons {
		transform: scale(1);
	}
	.hero-text-container {
		margin-top: -6.875rem;
		position: relative;
	}
	.start-section .hero-text-container {
		margin-left: -1rem;
	}
	body[dir="rtl"] .start-section .hero-text-container {
		margin-left: 0;
		margin-right: -1rem;
	}
	.lp .hero-text-container {
		margin-top: -10.5625rem
	}
	.teaser-sprache {
		margin-top: -2.5rem;
		position: relative;
	}
	.teaser-overlay {
		margin-bottom: 1.3125rem;
	}
	.teaser-overlay-body {
		position: absolute;
		right: 0;
		bottom: -1.3125rem;
	}
	body[dir="rtl"] .teaser-overlay-body {
		left: 0;
		right: auto;
	}
	.location-teaser-bg-image {
		margin-left: 8.5rem;
	}
	body[dir="rtl"] .location-teaser-bg-image {
		margin-left: auto;
		margin-right: 8.5rem;
	}
	.location-name {
		font-size: 1.125rem;
		line-height: 1.333333333333333;
	}
	.hero-claim-container {
		top: -3.6875rem;
	}
	.hero-claim {
		font-size: 2.25rem !important;
		line-height: 1.222222222222222 !important;
	}
	.banner-container {
		border-left-width: .375rem;
	}
	body[dir="rtl"] .banner-container {
		border-left-width: inherit;
		border-right-width: .375rem;
	}
	.teaser-overlay-text-container {
		margin-top: -9.125rem;
	}
	.teaser-overlay-text-container-small {
		margin-top: -9.25rem;
	}
	.teaser-link-list-item .icon {
	    position: relative;
	    top: 0.25rem;
	    font-size: 2.75rem !important;
	}
	.course-widget-dark .course-widget-tab {
		flex: 0 1 40%;
	}
	.tab-list-secondary {
		gap: 0 1.5rem;
	}
	.event-featured-content .date-xl-lg .date-xl-sm, .teaser-event .date-xl-lg .date-xl-sm {
	    margin-left: .375rem;
	}
	body[dir="rtl"] .event-featured-content .date-xl-lg .date-xl-sm, body[dir="rtl"] .teaser-event .date-xl-lg .date-xl-sm {
	    margin-left: 0;
	    margin-right: .375rem;
	}
	.text-xs.h7-xl .icon-online {
	    font-size: 1.375rem;
	}
	.fancybox-slide {
		padding: 3rem !important;
	}
	.pr-bubble-overlay-c {
		width: 15rem;
		height: 15rem;
	}
	.pr-banner-c .image-wrapper {
	    height: 11.25rem;
	}
	.pr-bubble-text-c {
	    height: 9rem;
	}
}
@media (min-width: 1366px) {
	.location-teaser-bg-image {
		margin-left: 9.5rem;
	}
	body[dir="rtl"] .location-teaser-bg-image {
		margin-left: 0;
		margin-right: 9.5rem;
	}
}
@media (min-width: 1400px) {
	.teaser-overlay-text-container:after {
		left: -1.25rem;
		right: -1.25rem;
	}
	.opening-hours th, .opening-hours td {
		display: table-cell;
	}
	.opening-hours tr:not(:last-child) th, .opening-hours tr:not(:last-child) td {
		padding-bottom: 0;
	}
	.teaser-overlay-text-container {
		margin-top: -10.125rem;
	}
	.teaser-overlay-text-container-small {
		margin-top: -10.25rem;
	}
}
@media (min-width: 1600px) {
	.hero-image-caption {
		width: 30%;
	}
	.teaser-overlay-text-container:after {
		left: -1.5rem;
		right: -1.5rem;
	}
}
/*Programmvorschau - comments-not-activated-info*/
.kommentar img.komUserBild { width:81px; width:5.0625rem; height:81px; height:5.0625rem; object-fit: cover; }
.kommentar p.komUser { position:relative; top:-0.125rem; }
.kommentar span.komUserName, .kommentar a.komUserName, blockquote.komZitat a.komUserName, blockquote.komZitat span.komUserName  { font-weight:bold; color:#474d50; }
.nichtAngemeldet .komUserName { display:block; float:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:1.875rem; margin-right:.25rem; }
.kommentar p { margin:1rem 0; }
.kommentar p.hint { background-color: rgba(235, 100, 0, 0.25); border-left:.3125rem solid #EB6400; color:#EB6400; padding:.625rem; clear:left; }
